@charset "UTF-8"; 
/* Base Reset */
* {margin: 0; padding: 0;}
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus {outline: 0;}
img {border: 0;}
a img {vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear {width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline;}
.none {display: none;}
.hidden {visibility: hidden;}
.clearfix:after {clear: both; content: ""; display: block; height: 0; visibility: hidden;}
.clearfix {display: block; 
*zoom:1;}
body, p {font: 14px/1 Helvetica, STHeiti STXihei, Microsoft JhengHei, Microsoft YaHei, Tohoma, Arial; color: #333; font-family: "Microsoft YaHei";}
body {background-color: #fff;}
a {text-decoration: none; color: #333; transition: all 0.4s ease-in-out;}
a:hover {text-decoration: none; color: #3078c1;}
.wrapper {width: 100%; background-color: #f0f2f4;}
.wrapper .inner {width: auto; max-width: 1200px; margin: 0 auto;}

::-webkit-scrollbar {width: 6px; height: 6px; background-color: #F5F5F5;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); border-radius: 10px; background-color: #FFF;}
::-webkit-scrollbar-thumb {border-radius: 10px; -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); background-color: #AAA;}

/* WebKit, Blink, Edge */
::-webkit-input-placeholder {color: #666;}
/* Mozilla Firefox 4 to 18 */
:-moz-placeholder {color: #666;}
/* Mozilla Firefox 19+ */
::-moz-placeholder {color: #666;}
/* Internet Explorer 10-11 */
:-ms-input-placeholder {color: #666;}


/**Header**/
.header {background-color: #3078c1;}

.logo-panel {float: left;}
.logo-window {padding: 24px 0; margin-left: 10px;}
.logo-window img {vertical-align: middle;}

.search-panel {float: right; width: 23.2%; margin: 50px 10px 0 0;}
.search-window {background-color: #fff; overflow: hidden;}
.search {position: relative;}
.search form {display: block;}
.search .search-input {margin-left: 16px; margin-right: 40px;}
.search .search-input input.search-title {width: 100%; height: 20px; line-height: 20px; border: 0; outline: 0; background: none; color: #666; font-size: 14px; padding: 8px 0;}
.search .search-btn {width: 38px; height: 36px; position: absolute; right: 0; top: 50%; margin-top: -18px;}
.search .search-btn input.search-submit {width: 100%; height: 36px; border: 0; outline: 0; background: url(../images/searchbg.png) center no-repeat; cursor: pointer;}

.main-nav-panel {width: 100%; clear: both;}
.main-nav-panel .menu {margin: 0 -9px;}
.main-nav-panel .menu .menu-item {display: inline-block; float: left; position: relative; z-index: 100;}
.main-nav-panel .menu .menu-item a.menu-link {display: inline-block; margin: 0; padding: 5px 79px; height: 40px; line-height: 40px; color: #fff; font-size: 16px; text-indent: -9999px; background: url(../images/nav_1.png) center no-repeat;}
.main-nav-panel .menu .menu-item.i1 a.menu-link {background: url(../images/nav_1.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i2 a.menu-link {background: url(../images/nav_2.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i3 a.menu-link {background: url(../images/nav_3.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i4 a.menu-link {background: url(../images/nav_4.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i5 a.menu-link {background: url(../images/nav_5.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i6 a.menu-link {background: url(../images/nav_6.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item.i7 a.menu-link {background: url(../images/nav_7.png) center bottom no-repeat;}
.main-nav-panel .menu .menu-item a.menu-link:hover, .main-nav-panel .menu .menu-item a.menu-link.parent {text-decoration: none;}


/**Jumbotron**/
.jumbotron {background: #e0f7ff;}
.jumbotron .inner {max-width: 100%; overflow: hidden;}
.fcous-panel {width: 100%;}
.focus .focus-navigation {width: 48px; height: 48px; text-indent: -9999px; margin-top: -24px;}
.focus .focus-prev {background: url(../images/focusbg.png) left center no-repeat; left: 10%;}
.focus .focus-next {background: url(../images/focusbg.png) right center no-repeat; right: 10%;}
.focus .focus-navigation:hover {opacity: 1; filter: alpha(opacity=100);}
.focus .focus-pagination {max-width: 80px; bottom: 5px; right: 50%; margin-right: -40px; text-align: center;}
.focus .focus-page {background: none; border: 2px solid #fff; width: 8px; height: 8px; line-height: 8px; border-radius: 8px; margin: 0 4px;}
.focus .focus-page.focus-page-active {background: #fff;}


/**List**/
.list .container .inner {padding: 16px 0 65px 0;}

.column-menu {width: 156px; background-color: #fff; position: relative; float: left; margin: 48px -208px 0 0; border: 4px solid #3078c1; padding: 13px 22px 20px 22px; border-radius: 8px;}
.column-news {float: right; width: 100%;}
.column-news .column-news-box {margin-left: 238px;}
.column-head {line-height: 32px; margin-bottom: 6px; padding-bottom: 10px; border-bottom: 1px dashed #3078c1;}
.column-head .column-anchor {padding: 5px;}
.column-head .column-anchor .column-switch {display: block; width: 30px; height: 24px; float: right; display: none; background: url(img/menu-dot-blue.png) no-repeat center;}
.column-head .column-anchor h3.anchor-title {display: block; text-align: center; font-size: 32px; font-weight: normal; color: #3078c1; font-family: "华文行楷";}
.column-body {margin-bottom: 20px;}

.column-list-wrap li {width: 100%; vertical-align: bottom;}
.column-list-wrap li a {display: block; width: 100%; border-bottom: 1px solid #eee; font-size: 18px; color: #333; background: url(../images/colbg.png) 18px center no-repeat;}
.column-list-wrap li a:hover {color: #3078c1; text-decoration: none;}
.column-list-wrap li.selected a.selected {color: #3078c1;}
.column-list-wrap li a span {display: block; padding: 10px 10px 10px 35px; line-height: 38px;}

.list-head {padding: 10px 0;}
.list-meta .column-title {float: left; display: inline-block; white-space: nowrap; line-height: 24px; font-size: 18px; color: #333;}
.list-meta .column-path {float: left; line-height: 28px; color: #999;}
.list-meta .column-path a {color: #999;}
.list-meta .column-path a:hover {color: #3078c1;}
.list-meta .possplit {background: url(../images/posbg.png) center no-repeat; width: 18px;}

.column-news-con {padding: 15px 40px; background: #fff; border: 1px solid #e5e5e5; border-top: 9px solid #d9d9d9; border-radius: 10px; min-height: 435px;}
.column-news-list .column-news-item {display: block; position: relative; border-bottom: 1px dashed #b1b1b1; line-height: 1.4em; padding: 5px 0; padding-left: 10px; background: url(img/dot.png) no-repeat 2px 13px;}
.cols_list .cols {border-bottom: 1px solid #e1e1e1; padding: 8px 0 6px 0;}
.cols_list .cols .cols_title {font-size: 20px; color: #333; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; line-height: 38px; display: inline-block;}
.cols_list .cols .cols_title a {color: #333;}
.cols_list .cols .cols_title a:hover {color: #3078c1;}
.cols_list .cols .cols_con {width: 100%; display: inline-block;}
.cols_list .cols .cols_con {width: 100%; display: inline-block; font-size: 14px; color: #999; line-height: 38px;}
.cols_list .cols .cols_con .cols_meta, .cols_list .cols .cols_con .cols_publisher {margin-right: 12px; display: inline-block;}

.wp_entry {width: auto; margin: 20px 4px 0 4px;}
.wp_entry, .wp_entry p {line-height: 32px; font-size: 16px; text-align: justify;}
.wp_entry p {margin-bottom: 15px;}

.wp_paging {display: block; margin: 0; padding: 0; list-style: none; font-size: 13px; font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif; color: #494949; float: right; margin: 15px 0;}
.wp_paging input {font-size: 12px; *font-size:100%;}
.wp_paging li {display: inline-block; height: 25px; line-height: 25px; float: left; margin-top: 5px;}
.wp_paging li span, .wp_paging li a {display: inline-block; float: left; margin-left: 10px;}
.wp_paging li em {font-style: normal; font-weight: bold; padding: 0 4px;}
.wp_paging li a {cursor: pointer; color: #666; line-height: 25px; height: 25px;}
.wp_paging li a:hover {color: #3078c1;}
.wp_paging li a span {margin: 0;}
.wp_paging li input {font-size: 12px; *font-size:100%; width: 24px; height: 15px; line-height: 15px; border: 1px solid #d5d5d5; background: #fff; margin-top: 4px; text-align: center;}
.wp_paging li input:focus {outline: none;}

.column-news-list .wp_entry img {vertical-align: middle; max-width: 100%; _width:expression(this.width > 800 ? "880px" : this.width);}


/**Info**/
.info .container .inner {padding: 16px 0 65px 0;}
.info-box {margin: 0; background: #fff; border: 1px solid #e5e5e5; border-top: 9px solid #d9d9d9; border-radius: 10px;}

.article {padding: 26px 38px 60px 38px; min-height: 300px;}
.article h1.arti-title {line-height: 36px; padding: 0 5px; text-align: center; font-size: 24px; font-weight: normal; color: #333;}
.article h3.arti-title {line-height: 30px; padding: 0 3px; text-align: center; font-size: 18px; font-weight: normal; color: #666;}
.article .arti-metas {line-height: 26px; text-align: center; border-bottom: 1px solid #e1e1e1; padding: 10px 0 22px 0; margin-bottom: 30px;}
.article .arti-metas span {display: inline-block; margin: 0 8px; font-size: 14px; color: #999;}
.article .entry {margin: 0 4px; overflow: hidden;}
.article .entry, .article .entry p, .article .entry span {line-height: 36px; font-size: 16px; color: #333; text-align: justify;}
.article .entry p {margin-bottom: 15px;}

.wp_articlecontent img {display: block; margin: 0 auto!important;}

#bdshare {margin-top: 30px;}
.bdshare_title {float: left; line-height: 28px; display: inline-block; color: #959595; font-size: 12px;}


/**Container**/
.tt {display: inline-block; vertical-align: top; width: 100%;}
.tt .tit {display: inline-block; font-weight: normal; float: left;}
.tt .tit .title {display: inline-block; font-size: 20px; color: #001933; line-height: 50px;}
.tt .tit .title img {vertical-align: middle;}
.post2 .tt .tit {padding-left: 20px}
.more_btn {display: inline-block; line-height: 50px; float: right;}
.more_btn .more_text {font-size: 16px; display: inline-block; cursor: pointer; color: #d49c3e; transition: all 0.4s ease-in-out;}
.more_btn .more_text:hover {color: #378e1b;}
.news_list {}
.news_list .news {width: 100%; float: left;}
.news_list .news .news_title {float: left; font-size: 15px; line-height: 28px; color: #383838; width: 70%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.news_list .news .news_title a {color: #383838;}
.news_list .news .news_title a:hover {color: #1495ea;}
.news_list .news .news_meta {float: right; display: inline-block; font-size: 15px; line-height: 28px; color: #6d6d6d;}

.container {}
#container-1 {background: #e0f7ff url(../images/containerbg.jpg) bottom center no-repeat;}
#container-1 .inner {padding: 37px 0 30px 0;}
#container-2 {background: #fff;}
#container-2 .inner {padding: 20px 0 12px 0;}
#container-3 {background: #fbf7e9;}
#container-3 .inner {padding: 18px 0 38px 0;}
#container-3 .mod_left {width: 66.5%; float: left;}
.mod_left {width: 65%; float: left;}
.mod_right {width: 30%; float: right;}

.post-title {margin-bottom: 11px;}
.post-5 {float: left; border: 6px solid #fff; border-radius: 6px; width: 51.3%;}
.post-5 .focus-box {max-width: 100%; overflow: hidden;}
.post-5 .focus-pagination {width: 100%; right: 0; height: 36px; background: url(../images/jsonbg.png) right center no-repeat;}
.post-5 .focus-page {background: none; font-size: 16px; color: #fff; width: 36px; height: 36px; line-height: 36px; border-radius: 0; margin: 0; font-family: "Microsoft YaHei";}
.post-5 .focus-page-active {background: #3278b7;}
.post-5 .focus-page:hover {font-size: 16px; font-weight: normal; background: #3278b7;}
.post-5 .focus-page span {display: block;}

.post-6 {float: right; width: 43.6%; margin-top: 8px;}
.post-6 .news_list .news .news_text {font-size: 16px; color: #333; line-height: 32px; width: 100%; max-height: 256px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 8; -webkit-box-orient: vertical;}
.post-6 .news_list .news .news_text a {color: #333;}
.post-6 .news_list .news .news_text a:hover {color: #3078c1;}
.post-6 .news_list .news .news_text .news_more {color: #3078c1; display: inline-block; margin-left: 2px;}
.post-6 .news_list .news .news_text .news_more a {color: #3078c1;}

.post-7 {position: relative; padding-top: 16px; margin-top: 14px;}
.post-7 .tt {position: absolute; top: 0; left: 0; right: 0; text-align: center; margin: 0 auto; width: 163px; padding-left: 18px; padding-right: 75px; background: #c0dffe; vertical-align: middle; border-radius: 25px;}
.post-7 .tt .tit {float: none;}
.post-7 .tt .tit .title {line-height: 40px; float: left;}
.post-7 .tt .tit .title img {margin-top: -3px;}
.post-7 .con-box {background: #c0dffe; padding: 5px; border-radius: 25px;}
.post-7 .con-box .con-wrap {border: 1px dashed #428cd6; padding: 4px; border-radius: 20px;}
.post-7 .con-box .con-wrap .con {background: #fff; padding: 28px 16px 2px 20px; border-radius: 15px;}
.post-7 .news_list .news {margin-bottom: 12px;}
.post-7 .news_list .news .news_date {width: 50px; float: left; margin-right: -50px; position: relative; font-size: 18px; color: #3078c1; line-height: 28px; display: inline-block;}
.post-7 .news_list .news .news_con {width: 100%; float: right;}
.post-7 .news_list .news .news_con .news_arti {margin-left: 70px;}
.post-7 .news_list .news .news_con .news_arti .news_title {width: 100%; max-height: 56px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; white-space: normal; text-overflow: initial; font-size: 16px; color: #444;}
.post-7 .news_list .news .news_con .news_arti .news_title a {color: #444;}
.post-7 .news_list .news .news_con .news_arti .news_title a:hover {color: #3078c1;}

.post-8 .tt {border-bottom: 1px solid #e8ebf4; margin-bottom: 29px; padding-bottom: 11px;}
.post-8 .more_btn .more_text {color: #ec85a2;}
.post-8 .more_btn .more_text:hover {color: #3078c1;}
.post-8 .news_list {margin: 0 -36px;}
.post-8 .news_list .news {width: 20%;}
.post-8 .news_list .news .news_box {margin: 0 36px;}
.post-8 .news_list .news .news_box .news_imgs {padding-top: 98.5%; border-radius: 50%; background-color: #e0f7ff; position: relative; overflow: hidden;}
.post-8 .news_list .news .news_box .news_imgs img {width: 100%; height: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; transition: all 1s ease 0s;}
.post-8 .news_list .news .news_box:hover .news_imgs img {-moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2);}
.post-8 .news_list .news .news_box .news_title {width: 100%; line-height: 36px; margin-top: 6px; display: inline-block; text-align: center; color: #ec85a2; transition: all 0.4s ease-in-out;}
.post-8 .news_list .news .news_box:hover .news_title {color: #3078c1;}
.post-8 .news_list .news .news_box .news_text {width: 100%; line-height: 21px; color: #999; font-size: 12px; max-height: 42px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}

.post-9 .tt {margin-bottom: 20px;}
.post-9 .news_list {margin: 0 -20px;}
.post-9 .news_list .news {width: 33.3%;}
.post-9 .news_list .news .news_box {margin: 0 20px;}
.post-9 .news_list .news .news_box .news_imgs {padding-top: 67%; background-color: #e0f7ff; position: relative; overflow: hidden;}
.post-9 .news_list .news .news_box .news_imgs img {width: 100%; height: auto; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; transition: all 0.4s ease-in-out;}
.post-9 .news_list .news .news_box:hover .news_imgs img {opacity: 0.75; filter:alpha(opacity=75);}
.post-9 .news_list .news .news_box .news_title {width: 100%; display: inline-block; text-align: center; line-height: 36px; margin-top: 8px; transition: all 0.4s ease-in-out;}
.post-9 .news_list .news .news_box:hover .news_title {color: #d49c3e;}

.post-10 .more_btn {line-height: 30px; margin-top: 19px;}
.post-10 .con {border: 4px solid #f5d5a1; border-radius: 25px; background: #fff;}
.post-10 .con .con-wrap {border: 1px dashed #f5d6a3; margin: 5px; border-radius: 20px;}
.post-10 .news_list {padding: 15px 24px;}
.post-10 .news_list .news {border-bottom: 1px dashed #e5b462;}
.post-10 .news_list .news.n5 {border: 0;}
.post-10 .news_list .news .news_title {line-height: 35px; background: url(../images/titlebg.png) 6px center no-repeat;}
.post-10 .news_list .news .news_title a {padding-left: 45px;}
.post-10 .news_list .news .news_title a:hover {color: #d49c3e;}
.post-10 .news_list .news .news_more {line-height: 35px; float: right;}
.post-10 .news_list .news .news_more img {vertical-align: middle;}


/**Footer**/
.footer {background-color: #3078c1;}
.footer .inner {padding: 36px 0;}
.footer .inner .foot {width: 100%; display: inline-block;}
.footer .inner .foot p {margin: 0 8px; display: block; text-align: center;}
.footer .inner .foot p span {display: inline-block; margin: 0 5px; color: #fff; line-height: 24px; font-size: 14px; text-align: center;}
.sub-menu {display: none;position: absolute;left: 0;top: 49px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{ color: #fff; background-color:#3078c1; display: block; }
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
